<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_175-t24.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Tveimur</w>
  <w>mánuðum</w>
  <w>eftir</w>
  <w>lyftuatvikið</w>
  <w>mikla</w>
  <w>er</w>
  <w>Solange</w>
  <w>loksins</w>
  <w>tilbúin</w>
  <w>að</w>
  <w>ræða</w>
  <w>slagsmálin</w>
  <w>við</w>
  <w>Jay</w>
  <w>Z</w>
  <c>,</c>
  <w>en</w>
  <w>ekki</w>
  <w>í</w>
  <w>neinum</w>
  <w>smáatriðum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Söngkonan</w>
  <w>var</w>
  <w>í</w>
  <revision id="1">
    <original><w>viðtal</w></original>
    <corrected><w>viðtali</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <w>tímaritið</w>
  <w>Lucky</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>ágústhefti</w>
  <w>blaðsins</w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>viðtalinu</w>
  <w>vísar</w>
  <w>hún</w>
  <w>í</w>
  <w>slagsmálin</w>
  <w>sem</w>
  <c>„</c>
  <w>atvikið</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="4">
  <c>„</c>
  <w>Það</w>
  <w>sem</w>
  <w>er</w>
  <w>mikilvægt</w>
  <w>er</w>
  <w>að</w>
  <w>ég</w>
  <w>og</w>
  <w>fjölskyldan</w>
  <w>mín</w>
  <w>erum</w>
  <w>í</w>
  <w>góðu</w>
  <w>sambandi</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>hún</w>
  <c>.</c>
</s>
<s n="5">
  <c>„</c>
  <w>Það</w>
  <w>sem</w>
  <w>við</w>
  <w>höfum</w>
  <w>að</w>
  <w>segja</w>
  <w>um</w>
  <w>atvikið</w>
  <w>var</w>
  <w>allt</w>
  <w>sagt</w>
  <w>í</w>
  <w>yfirlýsingunni</w>
  <w>sem</w>
  <w>við</w>
  <w>gáfum</w>
  <w>út</w>
  <w>og</w>
  <w>við</w>
  <w>höfum</w>
  <w>öll</w>
  <w>fundið</w>
  <w>frið</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="6">
  <w>Þann</w>
  <w>fimmta</w>
  <w>maí</w>
  <w>síðastliðinn</w>
  <w>réðst</w>
  <w>Solange</w>
  <w>Knowles</w>
  <c>,</c>
  <w>litla</w>
  <w>systir</w>
  <w>söngkonunnar</w>
  <w>Beyoncé</w>
  <c>,</c>
  <w>á</w>
  <w>rapparann</w>
  <w>Jay</w>
  <w>Z</w>
  <revision id="3">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>er</w>
  <w>jafnframt</w>
  <w>eiginmaður</w>
  <w>Beyonce</w>
  <revision id="4">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>lyftu</w>
  <w>á</w>
  <w>Standard-hótelinu</w>
  <w>þar</w>
  <w>sem</w>
  <w>Met-ballið</w>
  <w>var</w>
  <w>haldið</w>
  <c>.</c>
</s>
<s n="7">
  <w>Allt</w>
  <w>í</w>
  <w>einu</w>
  <w>hóf</w>
  <w>Solange</w>
  <w>að</w>
  <w>öskra</w>
  <w>á</w>
  <w>rapparann</w>
  <w>og</w>
  <w>réðst</w>
  <w>síðan</w>
  <w>að</w>
  <w>honum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Stór</w>
  <w>maður</w>
  <c>,</c>
  <w>sem</w>
  <w>virðist</w>
  <w>vera</w>
  <w>lífvörður</w>
  <c>,</c>
  <w>hélt</w>
  <w>Solange</w>
  <w>en</w>
  <w>slúðursíðan</w>
  <w>TMZ</w>
  <w>var</w>
  <w>með</w>
  <w>upptöku</w>
  <w>úr</w>
  <w>lyftumyndavélinni</w>
  <w>og</w>
  <w>birti</w>
  <w>hana</w>
  <w>á</w>
  <w>vefsíðu</w>
  <w>sinni</w>
  <c>.</c>
</s>
<s n="9">
  <w>Ekki</w>
  <w>er</w>
  <w>ljóst</w>
  <w>af</w>
  <w>hverju</w>
  <w>kom</w>
  <w>til</w>
  <w>átakanna</w>
  <w>en</w>
  <w>þremenningarnir</w>
  <w>fóru</w>
  <w>ekki</w>
  <w>heim</w>
  <w>í</w>
  <w>sama</w>
  <w>bíl</w>
  <w>eftir</w>
  <w>ballið</w>
  <c>.</c>
</s>
<s n="10">
  <w>Systurnar</w>
  <w>fóru</w>
  <w>í</w>
  <w>einn</w>
  <w>bíl</w>
  <w>og</w>
  <w>Jay</w>
  <w>Z</w>
  <w>í</w>
  <w>annan</w>
  <c>.</c>
</s>
<s n="11">
  <w>Beyoncé</w>
  <c>,</c>
  <w>Jay</w>
  <w>Z</w>
  <w>og</w>
  <w>Solange</w>
  <w>Knowles</w>
  <w>gáfu</w>
  <w>síðar</w>
  <w>út</w>
  <w>yfirlýsingu</w>
  <w>vegna</w>
  <w>atviksins</w>
  <w>þar</w>
  <w>sem</w>
  <w>segir</w>
  <w>meðal</w>
  <w>annars</w>
  <w>að</w>
  <w>Jay</w>
  <w>og</w>
  <w>Solange</w>
  <w>axli</w>
  <w>sína</w>
  <w>ábyrgð</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þau</w>
  <w>taki</w>
  <w>ábyrgð</w>
  <w>á</w>
  <w>því</w>
  <w>hlutverki</w>
  <w>sem</w>
  <w>þau</w>
  <w>spiluðu</w>
  <w>í</w>
  <w>þessu</w>
  <w>einkamáli</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <w>fjallað</w>
  <w>um</w>
  <w>opinberlega</w>
  <c>.</c>
</s>
<s n="13">
  <w>Þá</w>
  <w>kemur</w>
  <w>fram</w>
  <w>að</w>
  <w>þau</w>
  <w>hafi</w>
  <w>beðið</w>
  <w>hvort</w>
  <w>annað</w>
  <w>afsökunar</w>
  <w>og</w>
  <w>að</w>
  <w>þau</w>
  <w>ætli</w>
  <w>að</w>
  <w>halda</w>
  <w>áfram</w>
  <w>veginn</w>
  <w>sem</w>
  <w>sameinuð</w>
  <w>fjölskylda</w>
  <revision id="5">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
</s>
</p></body></text>
</TEI>
